/* 헤더 */
.header_wrap{position:absolute;left:0;top:0;width:100%}
.header{height:97px;border-bottom:1px solid rgba(255,255,255,0.3);background-color:transparent;z-index:100}
.header_cha{top:0;margin-left: 360px;height: 100%}
.header_cha_img{padding-top: 46px}
.logo{left:30px;margin-left:0}
.logo a{display:block;width:100%;height:100%;background:url('../img/common/bi.png')no-repeat center}
.hd_inquiry{position:absolute;right:30px;top:37px;font-family:'NotoSansKR-Medium';font-size:20px;color:#fff;z-index:2000;}
.header .depth1_li{margin-left:66px}
.header .depth1_li:first-child{margin-left:0}
.header .depth1_li:nth-child(3){margin-right:0}
.header .depth1_li:nth-child(4){margin-left:66px}
.header .depth1_li a{font-family:'NotoSansKR-Regular';font-size:18px;line-height:97px;letter-spacing:-0.03em;color:#fff}
.header .depth1_li:last-child a{color: #e0bc92}
.header .hd_slide{position:absolute;right:30px;top:13px;width:259px;height:74px}
.header .hd_slide .swiper-wrapper{display:block}
.header .hd_slide .swiper-slide{float:none;height:74px}
.header .hd_event{position:absolute;top:0;right:0}

/*header black theme 설정*/
.header.theme_dark{}
.header.theme_dark .depth1_li a{color:#231815}

.header .bi_light{display:block;}
.header .bi_dark{display:none;}
.header.theme_dark .bi_light{display:none;}
.header.theme_dark .bi_dark{display:block;}

.nego-king{position:absolute;right:50px;top:0}

.ft_bi, .ft_ci{display:none}
.ft_award{display:block}

@media screen and (max-width: 1500px) {
    .depth1_ul{margin-left:-30px}
    .header .depth1_li:nth-child(4){margin-left:36px}
    .header_cha{top:46px;margin-left: 330px}
}

.top_btn_vdance{position: absolute;right: 50px;top:0;display: block}

/* main_visual */
.main_visual{position:relative}
.mv-slider-items{overflow:hidden;position:relative;height:878px;background-repeat:no-repeat;background-position:center}
.mv-slider-items > a{position:absolute;top:0;left:0;width:100%;height:100%}
.mv_btns{position:absolute;top:50%;margin-top:-36px;width:37px;height:72px;background-repeat:no-repeat;background-position:center;font-size:0}
.mv_btns.mv_prev{left:50px;background-image:url('../img/main/mv_prev.png')}
.mv_btns.mv_next{right:50px;background-image:url('../img/main/mv_next.png')}
.mv_paging{position:absolute;bottom:42px;left:30px}
.mv_paging li{width:21px;height:21px;margin-bottom:20px}
.mv_paging li:last-child{margin-bottom:0}
.mv_paging li a{display:block;width:100%;height:100%;border-radius:50%;border:3px solid #9f8061;box-sizing:border-box;font-size:0;line-height:0}
.mv_paging li.on a,.mv_paging li a:hover{background-color:#9f8061}

/* mv01 */
.mv01{background-image:url('../img/main/mv01_bg.jpg')}
.mv01 .mv01_ttl_l{top:147px;margin-left:-215px}
.mv01 .mv01_ttl_l:before{content:'';width:1px;height:254px;background-color:rgba(255,255,255,0.3);position:absolute;left:-21px;top:-147px}
.mv01 .mv01_ttl_r{top:316px;margin-left:-167px}
.mv01 .mv01_ttl_r:before{content:'';width:1px;height:505px;background-color:rgba(255,255,255,0.3);position:absolute;right:-21px;top:57px}
/* .mv01 .mv01_ttl{top:518px;margin-left:-115px} */
.mv01 .mv01_ttl_wrap{top:518px;margin-left:-115px;height:151px}
.mv01 .mv01_ttl_wrap ul{display:inline-block;margin-top:4px;font-size:0;}
.mv01 .mv01_ttl_wrap > div{display:inline-block;margin-left:-3px;}
.mv01 .mv01_ttl_wrap .mv01_ttl2{left:0;top:70px}
.mv01 .mv01_ttl_wrap ul li{height:auto;}
.mv01 .mv01_ttl_wrap ul li:nth-child(2){margin-left:-3px}
.mv01 .mv01_ttl_wrap ul li:nth-child(3){margin-left:-5px}
.mv01 .mv01_ttl_wrap ul li.num1,.mv01 .mv01_ttl_wrap ul li.num5,.mv01 .mv01_ttl_wrap ul li.num7{margin-top:1px}
.mv01 .mv01_ttl_wrap ul li.num4{margin-top:2px}
.mv01 .mv01_txt{top:688px;margin-left:-81px;font-size:18px;line-height:156%;letter-spacing:-0.05em;color:#9e9e9e}
.mv01 .mv01_slide1{top:-70px;height:calc(100% + 70px);margin-left:-873px}
.mv01 .mv01_slide2{top:0;height:100%;margin-left:-582px}
.mv01 .swiper-wrapper{display:block}
.mv01 .swiper-slide{height:auto;margin-bottom:20px}
.mv01 .swiper-slide:after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(38,38,38,0.8);transition:all 0.4s}
.mv01 .swiper-slide:hover:after{opacity:0}
.mv1-number{margin-left:-115px;top:484px}
.mv1-light{margin-left:-340px;top:378px}

/* mv02 */
.mv02{background-image:url('../img/main/mv02_bg.jpg')}
.mv02 .img_off{position:absolute;left:0;top:0;width:100%}
/* .mv02 .img_on{opacity:0;transition:all 0.4s} */
.mv02 .txt_off{position:absolute;left:0;top:0;width:100%}
/* .mv02 .txt_on{opacity:0;transition:all 0.4s} */
.mv02 .mv02_img1{top:65px;margin-left:196px}
.mv02 .mv02_txt1{top:197px;margin-left:320px}
.mv02 .mv02_img2{top:406px;margin-left:354px}
.mv02 .mv02_txt2{top:469px;margin-left:319px}
.mv02 .mv02_dec2{top:380px;margin-left:594px}
.mv02 .mv02_img3{top:51px;margin-left:-647px}
.mv02 .mv02_txt3{top:132px;margin-left:-670px}
.mv02 .mv02_img4{top:606px;margin-left:-636px}
.mv02 .mv02_txt4{top:635px;margin-left:-411px}
.mv02 .mv02_img5{top:144px;margin-left:-823px}
.mv02 .mv02_txt5{top:329px;margin-left:-550px}
.mv02 .mv02_dec5{top:79px;margin-left:-546px}
.mv02 .mv02_txt_area{position:relative;z-index:1}
.mv02 .mv02_ttl{top:205px;margin-left:-175px}
.mv02 .mv02_txt{top:400px;margin-left:-189px}
.mv02 .mv02_img6{top:521px;margin-left:-199px}
.mv02 .mv02_ovl{left:0;top:0;width:100%;height:100%;background:url('../img/main/mv02_ovl.png')no-repeat center}

/* mv03 */
.mv03, .main_visual .mv03 iframe{background-color:#000}
.mv03 .mv03_slide{top:0;margin-left:-1280px;width:2560px;height:100%}
.mv03 .mv03_slide li{position:absolute;left:0;top:0;width:100%;height:100%}
.mv03 .mv03_slide .mv03_1{background-image:url('../img/main/mv03_bg1.jpg')}
.mv03 .mv03_slide .mv03_2 .mv03_video{position:absolute;left:50%;top:0;width:3038px;height:878px;margin-left:-1519px}
.mv03 .mv03_slide .mv03_2 video{width:100%;height:100%}
.mv03 .mv03_slide .mv03_3{background-image:url('../img/main/mv03_bg3.jpg')}
.mv03 .mv03_txt1{top:255px;margin-left:-414px}
.mv03 .mv03_txt2{top:255px;margin-left:378px}
.mv03 .mv03_box{top:337px;margin-left:-102px}
.mv03 .mv03_txt{top:523px;left:0;width:100%;font-size:16px;line-height:178%;letter-spacing:-0.05em;color:rgba(255,255,255,0.7);text-align:center}
.mv03 .mv03_txt em{font-family:'NotoSansKR-Bold'}
.mv03 .mv03_paging{position:absolute;left:50%;top:732px;margin-left:-162px;width:324px;height:3px;background:rgba(255,255,255,0.5);z-index:40}
/* .hover{position:relative;font-family:'NotoSansKR-Light';font-size:13px;letter-spacing:0.1em;color:#fff;text-transform:uppercase}
.hover:before{content:'';width:1px;height:122px;position:absolute;left:50%;top:-142px;background-color:#fff} */
.mv03_text_area{left:0;top:0;width:100%;height:100%;z-index:40}
.mv03_paging_bar{display:block;width:0;height:3px;background:#9f8061}

/* mv04 */
.mv04 .mv04_ttl{top:154px;margin-left:-217px}
.mv04 .mv04_map_wrap{top:230px;margin-left:-463px;width:927px;height:479px;background:url('../img/main/mv04_map.png')no-repeat center}
.mv04 .mv04_spot{font-size:0}
.mv04 .mv04_viet_wrap{left:272px;top:227px}
.mv04 .mv04_viet_wrap .mv04_slogo{left:-9px;top:44px;opacity:0}
.mv04 .mv04_viet_wrap .mv04_spot{top:-4px;left:30px}
.mv04 .mv04_japan_wrap .mv04_slogo{left:-17px;top:45px;opacity:0}
.mv04 .mv04_japan_wrap{left:360px;top:158px}
.mv04 .mv04_japan_wrap .mv04_spot{top:-3px;left:23px}
.mv04 .mv04_txt{position:absolute;left:0;top:715px;width:100%;font-size:18px;letter-spacing:-0.025em;line-height:156%;color:#fff}
.mv04 .mv04_txt em{font-family:'NotoSansKR-Bold'}
.mv04_bg{position:absolute;left:0;top:0;width:6075px;height:878px;background:url('../img/main/mv04_bg.jpg') no-repeat 0 0}

.mv05_bg{height:100%;background:url('../img/main/mv05_bg.jpg') no-repeat center}

.mv06_bg{height:100%;background:url('../img/main/mv_20190813.jpg') no-repeat center}

.mv07_bg{height:100%;background:url('../img/main/mv_20200519.jpg')no-repeat center}

.mv09_bg{height:100%;background-repeat:no-repeat;background-position:center}

li.mv10{background:#ece2d3 url('../img/main/mv10_shadow.png')no-repeat center top !important}
.mv10_wrap{max-width:2000px;height:100%;margin:0 auto;padding:97px 100px;box-sizing:border-box}
.mv10_wrap .side_box_wrap{width:calc(50% - 175px);height:100%;padding:0 1%;box-sizing:border-box}
.mv10_wrap .box{width:48%;height:100%}
.mv10_wrap .box .box_img{position:relative;background:no-repeat center;background-size:cover}
.mv10_wrap .box .text_wrap{padding-top:42px;box-sizing:border-box}
.mv10_wrap .box .box_text{padding-bottom:10px;font-family:'NotoSansKR-Regular';font-size:20px;letter-spacing:-0.05em;line-height:140%;color:#1b1b1b}
.mv10_wrap .box .box_ttl{padding-bottom:20px}
.mv10_wrap .box1 .text_wrap{height:350px}
.mv10_wrap .box1 .box_img{height:395px;background-image:url('../img/main/mv10_box_img1.jpg')}
.mv10_wrap .box2 .text_wrap{}
.mv10_wrap .box2 .box_img{height:370px;background-image:url('../img/main/mv10_box_img2.jpg')}
.mv10_wrap .box3 .text_wrap{height:260px}
.mv10_wrap .box3 .box_img{height:485px;background-image:url('../img/main/mv10_box_img3.jpg')}
.mv10_wrap .box4 .text_wrap{}
.mv10_wrap .box4 .box_img{height:438px;background-image:url('../img/main/mv10_box_img4.jpg')}
.mv10_wrap .mv10_stamp{position:absolute;top:50%;left:50%;margin-left:-97px;margin-top:-97px;}
.mv10_wrap .mv10_sttl{position:absolute;top:32px;left:50%;margin-left:-108px}
.mv10_wrap .center_box_wrap{width:350px}
.mv10_wrap .center_box_wrap .center_ttl{padding:85px 0 32px}
.mv10_wrap .center_box_wrap .center_text{padding-left:28px;padding-bottom:10px;font-size:17px;letter-spacing:-0.07em;line-height:165%;color:#1b1b1b}
.mv10_wrap .center_box_wrap .center_text em{font-family:'NotoSansKR-Bold'}
.mv10_wrap .center_box_wrap .center_text em.red{color:#df0a0a}

li.mv11{background:url('../img/main/mv11_bg.jpg')no-repeat center;background-size:cover}

li.mv12{background:url('../img/main/mv12_bg.jpg')no-repeat center;background-size:cover}
.mv12 .mv12_img{width:100%;height:100%;max-width:2000px;margin:0 auto;background:url('../img/main/mv12_img.png')no-repeat center;background-size:cover}
.mv12_video{position:absolute;top:463px;left:50%;margin-left:-337px;width:670px}
.mv12_video .video_wrap{position:relative}
.mv12_video .video_wrap .video_size{width:100%;padding-top:56.25%}
.mv12_video .video_wrap .video_inner{position:absolute;top:0;left:0;width:100%;height:100%}

.mv13{background:url('../img/main/mv13_bg.jpg')no-repeat center;background-size:cover}
.mv13 .mv13_img1{top:514px;margin-left:-626px}
.mv13 .mv13_img2{top:375px;margin-left:-537px}
.mv13 .mv13_img3{top:432px;margin-left:-308px}
.mv13 .mv13_img4{top:778px;margin-left:-329px}
.mv13 .mv13_img5{top:401px;margin-left:270px}
.mv13 .mv13_img6{top:431px;margin-left:281px}

.mv14{background:url('../img/main/mv14_bg.jpg')no-repeat center;background-size:cover}
.mv14_bg{height:100%;background-repeat:no-repeat;background-position:center}
.mv14_link{position:absolute;display:block;left:0;top:0;right:0;bottom:0;width:100%;height:100%}

.mv15{background:url('../img/main/mv15_bg_20210716-2.jpg')no-repeat center;background-size:cover}
.mv15_video_slide{position:absolute;top:336px;left:50%;margin-left:-387px;width:774px;height:436px}
.mv15_link{position:absolute;top:0;left:0;width:100%;height:100%}
.mv15-elem1{top:149px;margin-left:-490px}
.mv15-elem2{top:149px;margin-left:-48px}
.mv15-elem3{top:360px;margin-left:-771px}
.mv15-elem4{top:266px;margin-left:114px}
.mv15-video-frame{top:317px;margin-left:-405px}

.mv16{background-image:url('../img/main/mv16_bg.jpg')}
.mv16_title{top:127px;margin-left:-590px}
.mv16_big_emblem1{top:156px;margin-left:-60px}
.mv16_big_emblem2{top:156px;margin-left:351px}
.mv16_stamp1{top:145px;margin-left:-124px}
.mv16_stamp2{top:143px;margin-left:286px}
.mv16_bottom{bottom:0;margin-left:-695px}
.mv16_emblems1{top:607px;margin-left:-575px}
.mv16_emblems2{top:607px;margin-left:-181px}

.mv17{background-image:url('../img/main/mv17.jpg')}
.mv17-elem1{top:145px;margin-left:-684px;width:558px;height:402px;background:url('../img/main/mv17-elem1-new.png') no-repeat}
.mv17-numbers{padding-top:224px}
.mv17-number{overflow:hidden;position:relative;width:96px}
.mv17-number img{position:relative}
.mv17-number1{height:135px}
.mv17-number2{height:142px}
.mv17-number3{height:142px}
.mv17-number4{height:136px}

.mv18{background-image:url('../img/main/mv18-bg.jpg')}
.mv18-elem1{top:546px;margin-left:-819px}
.mv18-elem2{top:712px;margin-left:-412px}
.mv18-elem3{top:205px;margin-left:-760px}
.mv18-elem4{top:148px;margin-left:214px}
.mv18-elem5{top:610px;margin-left:57px}
.mv18-elem6{top:188px;margin-left:-532px;animation:blink 1.0s infinite}
@keyframes blink {
    from {
        opacity: 1
    }
    49% {
        opacity: 1
    }
    50% {
        opacity: 0
    }
    to {
        opacity: 0
    }
}

.mv19{background-image:url('../img/main/mv19-bg.jpg')}
.mv19::before,
.mv19::after{content:'';position:absolute;top:0;z-index:10;width:400px;height:100%}
.mv19::before{left:0;
background:linear-gradient(90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
}
.mv19::after{right:0;
background:linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1) 100%);
}
.mv19-title{margin-left:-631px;top:176px}
.mv19-light1{margin-left:-145px;top:199px}
.mv19-light2{margin-left:246px;top:264px}
.mv19-swiper{padding-top:439px}
.mv19-swiper .swiper-slide{width:auto}
.mv19-swiper div{transform:scale(0.81325);transition:transform 0.4s}
.mv19-swiper .swiper-slide-active div{transform:scale(1)}

.mv20{background-image:url('../img/main/mv20-bg_20210903.jpg')}
.mv20-movie{position: absolute;left: 50%;top: 390px;width: 590px;height: 337px;margin-left: -295px;padding: 8px;box-sizing:border-box;
background: linear-gradient(145deg, #fde40e 0%, #fde40e 5%, #f6690d 45%, #f6690d 55%, #fcdf0e 95%, #fcdf0e 100%);
}

.mv21_link{display: block;background: url('../img/main/bnr1_vdance.jpg') no-repeat center / cover}

.mv22_bg{display: block;background: url('../img/main/bnr2_vdance_bg2.jpg') no-repeat center / cover}
.mv22_video{position: absolute;top: 50%;left: 50%;transform: translateY(-50%);width: 365px;height: 504px;border-radius: 50px;overflow: hidden;background-color: #000}
.mv22_video01{margin-left: -590px}
.mv22_video02{margin-left: 226px}
.mv22_char{position: absolute;bottom: 36px;left: 0;right: 0;margin: 0 auto;width: 576px}
.mv22_sns{margin: 0 auto;padding-top: 734px;width: 272px}
.mv22_sns_link{display: block}

.mv_banner_23{width: 100%;height: 100%;background: url('../img/main/mv_banner_23.jpg') no-repeat center / cover}

.mv_banner_24{width: 100%;height: 100%;background: url('../img/main/mv_banner_24.jpg') no-repeat center / cover}
.mv24_title{top: 113px;margin-left: -416px}
.mv24_video{top: 342px;margin-left: -417px;width: 832px;height: 467px;border-radius: 41px;background: url('../img/intro/bts_thumb.png') no-repeat center / cover;}
.mv24_video_deco{top: 404px;margin-left: 383px}
.mv24_deco01{top: 314px;margin-left: -895px}
.mv24_deco02{bottom: 0;margin-left: 278px}

.mv_banner_25{width: 100%;height: 100%;background: url('../img/main/mv_25_bg.jpg') no-repeat center / cover}
.mv25_video{top: 362px;margin-left: -416px;width: 832px;height: 469px;border-radius: 41px;background: url('../img/main/mv_25_video.jpg') no-repeat center / cover}
.mv25_deco{top: 112px;margin-left: -543px}

.mv27{display: flex;justify-content: center;align-items: flex-end;background: url('../img/main/mv_251024_bg_pattern.png') repeat}
.mv_banner_27{width: 1784px;aspect-ratio: 1784/794;background: url('../img/main/mv_251024_content_v2.png') no-repeat center bottom}
.mv27_video{bottom:107px;margin-left: -388px;width: 677px;aspect-ratio: 677/451;}

.mv_banner_28{width: 100%;height: 100%;background-image: url('../img/main/mv_251218_bg.jpg');background-repeat: no-repeat;background-position: center;background-size: cover;}
.mv28_video{bottom: 108px;width: 710px;aspect-ratio: 710/500;padding: 25px;margin-left: -314px;border: 1px solid #000;background-color: #fff;box-sizing: border-box;}
.mv28_deco{top: 70px;margin-left: -875px;}

/* tb_wrap */
.tb_wrap{height:260px}
.tb_wrap .tb_left{width:50%;height:260px;background-color:#9f8061}
.tb_wrap .tb_right{width:50%;height:260px;background-color:#33443c}
.tb_wrap .tb_in{position:relative;width:590px;height:260px;box-sizing:border-box}
.tb_wrap .tb_right .tb_in{padding-left:40px}
.tb_wrap .tb_in .tb_ttl{padding-top:70px;font-family:'NotoSansKR-Light';font-size:45px;letter-spacing:-0.05em;line-height:115%;color:#fff}
.tb_wrap .tb_in .tb_txt{position:absolute;top:116px;font-family:'NotoSansKR-Regular';font-size:18px;letter-spacing:-0.05em;line-height:178%;color:rgba(255,255,255,0.8)}
.tb_wrap .tb_left .tb_txt{left:388px}
.tb_wrap .tb_right .tb_txt{left:390px}

/* old */
/* .tb_wrap{height:300px}
.tb_wrap .tb_left{width:50%;height:300px;background-color:#9f8061}
.tb_wrap .tb_right{width:50%;height:300px;background-color:#33443c}
.tb_wrap .tb_in{position:relative;width:590px;height:300px;box-sizing:border-box}
.tb_wrap .tb_right .tb_in{padding-left:100px}
.tb_wrap .tb_in .tb_dec1{position:absolute;right:-60px;top:50px;width:360px}
.tb_wrap .tb_in .tb_dec2{position:absolute;left:396px;top:41px}
.tb_wrap .tb_in .img_area{overflow:hidden;position:absolute;left:0;top:0;width:100%;height:202px}
.tb_wrap .tb_in .img_wrap{position:absolute;left:0;top:0;width:100%;height:5050px}
.tb_wrap .tb_in .img_area img{width:360px;height:202px}
.tb_right .tb_in .img_area{left:350px;top:130px;width:240px;height:135px}
.tb_right .tb_in .img_area .img_wrap{height:3375px}
.tb_right .tb_in .img_area img{width:240px;height:135px}
.tb_wrap .tb_in .tb_ttl{padding-top:50px;font-family:'NotoSansKR-Light';font-size:45px;letter-spacing:-0.05em;line-height:115%;color:#fff}
.tb_wrap .tb_in .tb_txt{padding-top:22px;font-family:'NotoSansKR-Regular';font-size:18px;letter-spacing:-0.05em;line-height:178%;color:rgba(255,255,255,0.8)} */

/* success */
.success{overflow:hidden;background-color:#fffcf8}
.success_ttl{padding:96px 0 60px}
.sc_slide{position:relative}
.sc_bar1{position:absolute;left:50%;margin-left:-660px;top:11px;width:1px;height:633px;background-color:#9f8061}
.sc_bar2{position:absolute;left:50%;margin-left:659px;top:11px;width:1px;height:633px;background-color:#9f8061}
.sc_bar3{position:absolute;left:50%;margin-left:-660px;top:644px;width:1320px;height:1px;background-color:#9f8061}
.sc_sttl{position:relative;padding-bottom:50px}
.sc_sttl:before{content:'';width:450px;height:1px;background-color:#9f8061;position:absolute;top:11px;left:50%;margin-left:-660px}
.sc_sttl:after{content:'';width:450px;height:1px;background-color:#9f8061;position:absolute;top:11px;left:50%;margin-left:210px}
.sc_slide .sc_bg{position:absolute;top:0;left:50%;margin-left:-210px;width:420px;height:653px;background:url('../img/main/sc_active_bg.png')no-repeat center}
.sc_slide .swiper-slide{opacity:0.15;width:420px;height:653px;text-align:center}
.sc_slide .swiper-slide .img_area{width:380px;margin:20px auto 40px}
.sc_slide_ttl_off{position:absolute;left:50%;top:0;
-webkit-transform:translateX(-50%);
-moz-transform:translateX(-50%);
-ms-transform:translateX(-50%);
-o-transform:translateX(-50%);
transform:translateX(-50%)
}
.sc_slide_ttl_on{opacity:0}
.sc_slide_txt{padding-top:26px;font-size:18px;letter-spacing:-0.05em;line-height:156%;color:#666}
.sc_slide .swiper-slide.swiper-slide-next{opacity:1}
.sc_slide .swiper-slide.swiper-slide-prev{opacity:1}
.sc_slide .swiper-slide.swiper-slide-active{opacity:1}
.sc_slide .swiper-slide.swiper-slide-active .sc_slide_ttl_on{opacity:1}
.sc_slide .swiper-slide.swiper-slide-active .sc_slide_ttl_off{opacity:0}
.sc_slide .swiper-slide.swiper-slide-active .sc_slide_txt{color:#fff}
.sc_slide .sc_btns{position:absolute;top:-10px;left:50%;width:45px;height:45px;background-repeat:no-repeat;background-position:center;font-size:0}
.sc_slide .sc_btns.sc_prev{margin-left:-210px;background-image:url('../img/main/sc_prev.png')}
.sc_slide .sc_btns.sc_next{margin-left:165px;background-image:url('../img/main/sc_next.png')}

/* success2 */
.success2{margin-top:37px;padding-bottom:162px}
.success2 .sc2_box{left:0;top:107px;width:calc(50% + 530px);height:1009px;background-color:#ece2d3}
.success2 .sc2_dec1{top:-11px;margin-left:620px}
.success2 .sc2_dec2{top:557px;margin-left:412px}
.success2 .sc2_slide2{top:220px;margin-left:-70px;width:660px;height:630px;padding:120px 70px 126px;background-color:#fff;box-sizing:border-box}
.success2 .sc2_ttl{padding-bottom:30px;font-family:'NotoSansKR-Light';font-size:45px;letter-spacing:-0.025em;line-height:133%;color:#231815}
.success2 .sc2_ttl em{font-family:'NotoSansKR-Bold'}
.success2 .sc2_txt{font-size:18px;line-height:178%;letter-spacing:-0.05em;color:#625a58}
.success2 .sc2_txt em{font-family:'NotoSansKR-Bold'}
.success2 .sc2_btns{position:absolute;top:460px;width:45px;height:45px;background-repeat:no-repeat;background-position:center;font-size:0}
.success2 .sc2_btns.sc2_prev{left:70px;background-image:url('../img/main/sc2_prev.png')}
.success2 .sc2_btns.sc2_next{left:135px;background-image:url('../img/main/sc2_next.png')}
.success2 .swiper-pagination{position:absolute;right:70px;bottom:136px;width:109px;height:1px;background:rgba(0,0,0,0.3)}
.success2 .swiper-pagination-progressbar-fill{position:absolute;left:0;top:0;width:100%;height:100%;background:#d93244;
-webkit-transform:scale(0);
-ms-transform:scale(0);
transform:scale(0);
-webkit-transform-origin:left top;
-ms-transform-origin:left top;
transform-origin:left top
}
.success2 .swiper-pagination2{position:absolute;right:70px;bottom:146px;width:109px;font-size:18px;letter-spacing:-0.05em;color:#000;}
.success2 .swiper-pagination2 span.swiper-pagination-current{margin-right:72px}

/* menu */
.menu{overflow:hidden;height:703px;background-color:#d93244;box-sizing:border-box}
.menu .menu_dec{left:28px;top:412px}
.menu .menu_sttl{padding:103px 0 18px;font-family:'NotoSansKR-Medium';font-size:18px;letter-spacing:-0.025em;color:rgba(255,255,255,0.5)}
.menu .menu_ttl{padding-bottom:25px;font-family:'NotoSanskR-Light';font-size:45px;letter-spacing:-0.025em;line-height:133%;letter-spacing:-0.025em;color:#fff}
.menu .menu_ttl em{font-family:'NotoSansKR-Bold'}
.menu .menu_txt{padding-bottom:37px;font-size:18px;line-height:178%;letter-spacing:-0.05em;color:#eee}
.menu .menu_txt em{font-family:'NotoSansKR-Bold'}
.menu .menu_link{display:inline-block;position:relative;font-family:'NotoSansKR-Regular';letter-spacing:-0.05em;color:#eee}
.menu .menu_link:before{content:'';width:108%;height:1px;background-color:rgba(238,238,238,0.3);position:absolute;left:-4%;bottom:-2px}
.menu .menu_slide{margin-left:-216px;top:0;width:calc(50% + 216px);height:703px}
.menu .menu_slide .swiper-container{width:100%;height:100%}
.menu .menu_slide .swiper-wrapper{width:100%;height:100%}
.menu .menu_slide .swiper-slide{overflow:hidden;width:100%;height:100%;background-repeat:no-repeat;background-position:center}
.menu .menu_slide .swiper-slide video{position:absolute;left:50%;top:0;transform:-webkit-transform:translateX(-50%);transform:translateX(-50%)}
.menu .menu_slide .video_bg{height:100%;background-repeat:no-repeat;background-position:center;background-size:cover}
.menu .menu_slide .video1{background-image:url('../img/main/menu_video1.jpg')}
/* .menu .menu_slide .video2 .video_bg{background-image:url('../img/main/menu_video2.jpg')} */
.menu .menu_slide .video3{background-image:url('../img/main/menu_video1.jpg')}
.menu .menu_slide .video4{background-image:url('../img/main/menu_video1.jpg')}
.menu .menu_slide .video5 .video_bg{background-image:url('../img/main/menu_video5.jpg')}
.menu .menu_slide .video6 .video_bg{background-image:url('../img/main/menu_img_190729.jpg')}
.menu .menu_paging_wrap{position:absolute;left:0;bottom:83px;width:100%}
.menu .menu_paging_wrap:before{content:'';width:100%;height:1px;background-color:rgba(255,255,255,0.5);position:absolute;bottom:9px;left:0}
.menu .menu_paging{padding-left:95px}
.menu .menu_paging li{display:inline-block;width:20px;height:20px;margin-right:150px}
.menu .menu_paging li:last-child{margin-right:0}
.menu .menu_paging li a{position:relative;display:block;width:100%;height:100%;background-repeat:no-repeat;background-position:0 0;background-image:url('../img/main/menu_paging.png')}
.menu .menu_paging li a:hover,.menu .menu_paging li.on a{background-position:0 -20px}
.menu .menu_paging li a span{vertical-align:baseline;display:block;width:180px;position:absolute;left:50%;bottom:40px;font-family:'NotoSansKR-Medium';font-size:20px;letter-spacing:-0.05em;color:rgba(255,255,255,0.3);text-align:center;
-webkit-transform:translateX(-50%);
transform:translateX(-50%)
}
.menu .menu_paging li a:hover span,.menu .menu_paging li.on a span{font-family:'NotoSansKR-Bold';font-size:25px;color:#fff}

@media screen and (min-width: 2000px) {
    .menu .menu_slide .swiper-slide{overflow:hidden;background-size:cover}
    .menu .menu_slide .swiper-slide video{width:100%;top:50%;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
}

/* news */
.news{padding:155px 0 63px}
.news .ttl_area{width:268px}
.news .news_sttl{font-family:'NotoSansKR-Medium';font-size:18px;letter-spacing:-0.025em;color:#d93244}
.news .news_ttl{padding:20px 0 40px;font-family:'NotoSansKR-Light';font-size:40px;letter-spacing:-0.025em;line-height:138%;color:#231815}
.news .news_ttl em{font-family:'NotoSansKR-Bold'}
.news .news_paging li{display:inline-block;width:15px;height:15px;margin-right:18px}
.news .news_paging li:last-child{margin-right:0}
.news .news_paging li a{display:block;width:100%;height:100%;border-radius:50%;background-color:rgba(217,50,68,0.15)}
.news .news_paging li.swiper-pagination-bullet-active a,.news .news_paging li a:hover{background-color:#d93244}
.news .news_slide{width:912px}
.news .news_slide .img_area{width:250px;height:310px;background-repeat:no-repeat;background-position:top center;background-size:cover}
.news .news_slide .txt_area{padding:28px 0 10px;width:250px}
.news .news_slide .sl_ttl{display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;height:calc(1.45em * 2);text-overflow:ellipsis;line-height:145%;font-family:'NotoSansKR-Bold';font-size:22px;letter-spacing:-0.03em;color:#231815}
.news .news_slide .sl_txt{padding-top:10px;letter-spacing:-0.03em;color:#222}
.news .news_slide li{position:relative;width:250px}
.news .news_slide li:before{content:'';width:1px;height:360px;background-color:rgba(0,0,0,0.1);position:absolute;right:-40px;top:32px}

/* broad */
.broad{position:relative;width:1260px;height:102px;margin:0 auto;border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(0,0,0,0.1);box-sizing:border-box}
.broad .broad_ttl{padding-left:25px;font-family:'NotoSansKR-Bold';font-size:22px;letter-spacing:-0.03em;line-height:100px;color:#231815}
.broad .broad_slide{padding-top:40px;margin-right:55px;width:930px}
.broad .broad_slide .swiper-slide{float:none}
.broad .broad_slide a{display:block;width:100%}
.broad .broad_slide .sl_ttl{width:830px;letter-spacing:-0.03em;color:#222}
.broad .broad_slide .sl_date{color:rgba(34,34,34,0.7)}
.broad .broad_btns{position:absolute;left:190px;width:16px;height:8px;background-repeat:no-repeat;background-position:center;font-size:0}
.broad .broad_btns.broad_prev{top:32px;background-image:url('../img/main/broad_prev.png')}
.broad .broad_btns.broad_next{top:62px;background-image:url('../img/main/broad_next.png')}

/* sns */
.sns{padding:70px 0 100px}
.sns .lyr_ttl{padding-bottom:32px;font-family:'NotoSansKR-Light';font-size:40px;color:#231815}
.sns .lyr_ttl em{font-family:'NotoSansKR-Bold';color:#33443c}
.sns_slide .swiper-container{height:460px}
.sns_slide .swiper-slide{margin:0 15px;width:340px;height:460px;background-color:#eee5d7;box-sizing:border-box}
.sns_slide .swiper-slide a{display:block;width:100%;height:100%}
.sns_slide .swiper-slide:hover{background-color:#33443c}
.sns_slide .swiper-slide .img_area{position:relative;width:310px;height:260px;margin:15px auto 0;background-repeat:no-repeat;background-position:center;background-size:cover}
.sns_slide .swiper-slide .txt_area{position:relative;width:100%;padding:35px 25px 0 25px;box-sizing:border-box}
.sns_slide .swiper-slide .txt_area .sns_ttl{font-size:22px;line-height:145%;color:#231815}
.sns_slide .swiper-slide:hover .txt_area .sns_ttl{color:#fff}
.sns_slide .swiper-slide .txt_area .sns_logo{position:absolute;right:25px;bottom:20px;font-family:'NotoSansKR-Bold';font-size:15px;color:rgba(102,102,102,0.4)}
.sns_slide .swiper-slide .sns_logo{display:block;position:absolute;left:9px;top:9px;width:40px;height:40px;background-repeat:no-repeat;background-position:center}
.sns_slide .swiper-slide .sns_logo1{background-image:url('../img/main/sns_logo1.png')}
.sns_slide .swiper-slide .sns_logo2{background-image:url('../img/main/sns_logo2.png')}
.sns_slide .swiper-slide .sns_logo3{background-image:url('../img/main/sns_logo3.png')}
.sns_slide .swiper-slide .sns_logo4{background-image:url('../img/main/sns_logo4.png')}
